body {
  color: #333;
  margin: auto;
  list-style: none;
  min-width: 300px;
}

html {
  scroll-behavior: smooth;
}

* {
  box-sizing: border-box;
  outline: none;
  margin: 0;
  padding: 0;
}

a:-webkit-any-link {
  cursor: pointer;
}
a:-webkit-any-link:hover {
  cursor: pointer; /* カーソルを指の形にする */
  opacity: 0.5; /* 透明度を50%（薄く）にする */
  transition: opacity 0.3s; /* 薄くなるアニメーションをスムーズにする（任意） */
}

header {
  z-index: 1;
  position: fixed;
  top: 0;
  left: 0;
  padding: 0 30px;
  width: 100%;
  height: 60px;
  background: #fcffff;
}

.header-inner {
  margin: auto;
  display: flex;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  max-width: 1200px;
}

#sec_amas {
  scroll-margin-top: 100px;
}
#sec_plg {
  scroll-margin-top: 100px;
}
#sec_pay {
  scroll-margin-top: 100px;
}
#sec_qa {
  scroll-margin-top: 100px;
}

/* logoアニメーション本体 */
@keyframes fadeDownAnime {
  0% {
    opacity: 0;
    transform: translateY(-100px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.header-logo {
  animation-name: fadeDownAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
  display: flex;
  align-items: center;
  height: 100%;
}

.header-logo img {
  height: 30px;
}

/* 右上ボタン4つ */

@keyframes fadeLeftAnime {
  0% {
    opacity: 0;
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}

.fadeLeftTrigger li a {
  text-decoration: none;
  font-weight: 600;
  color: #fff;
  padding: 8px 10px;
  background: #2a5c8e;
  border-radius: 5px;
}
#sec_can {
  scroll-margin-top: 100px;
}
#sec_att {
  scroll-margin-top: 100px;
}

li {
  list-style: none;
}
.fadeLeftTrigger {
  animation-name: fadeLeftAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
  align-items: center;
  display: flex;
  gap: 10px;
}

header ul {
  display: flex;
  gap: 15px;
}

/* ハンバーガー */

.fadeLeftTrigger li a {
  text-decoration: none;
  color: #fff;
  padding: 8px 10px;
  background: #2a5c8e;
  border-radius: 5px;
}

.fadeLeftTrigger {
  animation-name: fadeLeftAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
  align-items: center;
  display: flex;
  gap: 10px;
}

.openbtn {
  position: fixed;
  z-index: 9999;
  top: 0;
  left: calc(100vw - 50px);
  width: 50px;
  height: 50px;
  cursor: pointer;
  transition: all 0.5s;
  /*アニメーション設定*/
}

.openbtn span {
  display: inline-block;
  position: absolute;
  transition: all 0.4s;
  left: 14px;
  width: 45%;
  height: 3px;
  border-radius: 2px;
  background: #2a5c8e;
}

.openbtn span:nth-of-type(1) {
  top: 15px;
}

.openbtn span:nth-of-type(2) {
  top: 23px;
}

.openbtn span:nth-of-type(3) {
  top: 31px;
}

.openbtn.active span:nth-of-type(1) {
  top: 18px;
  left: 18px;
  transform: translateY(6px) rotate(-45deg);
  width: 30%;
}

.openbtn.active span:nth-of-type(2) {
  opacity: 0;
}

.openbtn.active span:nth-of-type(3) {
  top: 30px;
  left: 18px;
  transform: translateY(-6px) rotate(45deg);
  width: 30%;
}
/* navi */
#g-nav {
  position: fixed;
  top: -120%;
  left: 0;
  width: 100%;
  height: 40vh;
  padding: 80px 0;
  background: #fff;
  transition: all 0.6s;
  z-index: 101;
}

#g-nav.panelactive {
  top: 0;
}

#g-nav .contact-btn {
  width: 100%;
  margin: 80px auto 0 auto;
  text-align: center;
}

#g-nav .contact-btn a {
  display: block;
  width: 100%;
  color: #fff;
  text-decoration: none;
  padding: 30px 0;
  background: #13285f;
}

#g-nav .contact-btn a:hover {
  opacity: 0.7 !important;
}

#g-nav ul {
  height: unset;
}

#g-nav ul li {
  position: relative;
  list-style: none;
  text-align: left;
  border-bottom: 1px solid;
  -o-border-image: linear-gradient(
    to right,
    #424d69,
    #324168,
    #1d346e,
    #13285f
  );
  border-image: linear-gradient(to right, #424d69, #324168, #1d346e, #13285f);
  border-image-slice: 1;
}

#g-nav ul li a {
  display: block;
  padding: 10px;
  color: #2a5c8e;
  text-decoration: none;
  letter-spacing: 0.1em;
  font-size: 16px;
}

@media screen and (min-width: 769px) {
  .openbtn {
    display: none;
  }

  #g-nav {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .fadeLeftTrigger li {
    display: none;
  }
}

#g-nav.panelactive {
  top: 0;
}

/* メニュー */
.menu {
  z-index: 100;
  margin: 0;
  position: fixed;
  width: 100%;
  height: 40px;
}

.menu_inner {
  display: flex;
  justify-content: space-between;
  background: #ededed;
  padding: 0.3% 20%;
}

.menu_inner li a {
  text-decoration: none;
  color: #333;
  margin: 0;
  font-weight: 700;
}

.kome {
  color: #e41f28;
}
/* 解約はこちら */
.out_kochira a {
  text-decoration: none;
  color: #333;
  font-weight: 500;
}
.out_text {
  font-size: large;
  font-weight: 500;

  color: #2a5c8e;
  margin-top: 5%;
}

/* top支払イメージ */

.top {
  text-align: left;
  margin: 60px 0 2%;
  width: 100%;
  padding: 12% 10% 10%;
  font-size: xx-large;
  font-weight: 500;
  background-image: linear-gradient(90deg, #d1ebfd, #99d5ff);
}

.top_inner {
  max-width: 1200px;
}

.item_top {
  border-left: 8px solid #2a5c8e;
  width: 40%;
  font-size: x-large;
  font-weight: 500;
  padding: 0 3%;
}

/* それぞれsec_top */
/* .sec_top {
  font-size: x-large;
  border-radius: 0 15px 15px 0;
  padding: 1.5% 10%;
  text-align: center;
  width: 35%;
  font-weight: 500;
  background-image: linear-gradient(90deg, #d1ebfd, #99d5ff);
} */

.sec_top {
  margin: 10% auto 0;
  width: 70%;
  text-align: -webkit-center;
  max-width: 1200px;
}
.border {
  width: 15%;
  padding: 0;
  border-bottom: 4.5px solid #99d5ff;
}

.sec_top_text {
  margin-bottom: 2%;

  font-size: 30px;
  font-weight: 400;
}
.pay_inner li {
  text-align: center;
}

/* それぞれinner */
.sec_inner {
  width: 80%;
  margin: auto;
  padding: 5%;
  font-weight: 900;
  font-size: smaller;
}

.sche_img img {
  width: 90%;
  margin: 5%;
}

.sche_text li {
  color: #2a5c8e;
  font-size: larger;
  font-weight: 500;
}

.bold {
  font-weight: bold;
}

.kome_top {
  font-weight: bold !important;
}
/* アコーディオン */
.acc {
  z-index: 1;
  max-width: 100%;
  margin-bottom: 7px;
  border-bottom: 2px solid #99d5ff;
}

.acc summary {
  display: flex;
  justify-content: space-between;
  align-items: center;
  position: relative;
  padding: 1em 2em;
  color: #333333;
  font-weight: 600;
  cursor: pointer;
}

.acc summary::-webkit-details-marker {
  display: none;
}

.acc summary::after {
  transform: translateY(-25%) rotate(45deg);
  width: 7px;
  height: 7px;
  margin-left: 10px;
  border-bottom: 3px solid #333333b3;
  border-right: 3px solid #333333b3;
  content: "";
  transition: transform 0.3s;
}

.acc[open] summary::after {
  transform: rotate(225deg);
}

.acc p {
  transform: translateY(-10px);
  opacity: 1;
  margin: 0;
  padding: 0.3em 2em 1.5em;
  color: #333;
  font-weight: 400;
  transition:
    transform 0.5s,
    opacity 0.5s;
}

.accordion[open] p {
  transform: none;
  opacity: 1;
}
/* アコーディオン 閉じ*/

footer {
  text-align: center;
  padding: 10px 0;

  margin-top: 5%;
  color: #fff;
  background-color: #13285f;
}

@media screen and (max-width: 860px) {
  .menu_inner {
    padding: 0.5% 3%;
  }

  .out_text {
    font-size: small;
  }
  .sec_inner {
    font-size: x-small;
  }

  .sec_top_text {
    font-size: 20px;
  }

  .item_top {
    font-size: large;
  }

  .top {
    font-size: x-large;
  }
}
@media screen and (max-width: 680px) {
  .menu_inner li a {
    font-size: small;
  }
  .item_top {
    font-size: large;
  }
  .sec_top {
    font-size: large;
    padding: 5%;
  }
}
